Skip to content
Find file
62cf756
19 lines (18 sloc) 652 Bytes
require 'rubygems'
require 'rake'
begin
require 'jeweler'
Jeweler::Tasks.new do |gem|
gem.name = "google-refine"
gem.summary = %Q{Client library for interacting with Google Refine instances}
gem.description = %Q{Client library for interacting with Google Refine instances}
gem.email = "max@maxogden.com"
gem.homepage = "http://github.com/maxogden/refine-ruby"
gem.authors = ["Max Ogden"]
gem.add_dependency "json", ">= 1.4.6"
gem.add_dependency "httpclient", ">= 2.1.6.1"
end
Jeweler::GemcutterTasks.new
rescue LoadError
puts "Jeweler (or a dependency) not available. Install it with: gem install jeweler"
end
Jump to Line
Something went wrong with that request. Please try again.